import jingrow


def execute():
	singles = jingrow.qb.Table("tabSingles")
	jingrow.qb.from_(singles).delete().where(
		(singles.pagetype == "System Settings") & (singles.field == "is_first_startup")
	).run()
